
<template>
  <div data-qa-selector="dashboard_project_card" class="js-dashboard-project dashboard-card card border-0">
    <div class="card-header border-0 py-2 d-flex align-items-center bg-light">
      <span class="avatar-container rect-avatar project-avatar flex-shrink-0 border rounded s24"><img src="https://assets.gitlab-static.net/uploads/-/system/project/avatar/26635708/VuePress.png" alt="VuePress" data-src="https://assets.gitlab-static.net/uploads/-/system/project/avatar/26635708/VuePress.png" class="avatar s20 " link-href="vuepress" img-size="24" width="20" height="20"></span> 
      <div class="flex-grow-1 block-truncated"><a title="Woodswallow SL / OCI Images / VuePress" href="https://gitlab.com/woodswallow/oci/vuepress" class="gl-link js-project-link cgray"><span class="js-project-namespace">OCI Images /</span> <span class="js-project-name bold"> VuePress</span></a></div>
      <button title="Remove card" aria-label="Remove card" type="button" class="btn js-remove-button btn-default btn-md gl-button btn-default-tertiary btn-icon">
        <!----> 
        <svg data-testid="remove-icon" aria-hidden="true" class="gl-button-icon gl-icon s16">
          <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#remove"></use>
        </svg>
        <!---->
      </button>
    </div>
    <div class="dashboard-card-body card-body bg-secondary">
      <div class="row">
        <div class="col-1 align-self-center">
          <a href="/CieNTi" class="gl-link user-avatar-link">
            <span>
              <img src="https://assets.gitlab-static.net/uploads/-/system/user/avatar/151240/avatar.png?width=32" alt="" data-src="https://assets.gitlab-static.net/uploads/-/system/user/avatar/151240/avatar.png?width=32" class="avatar s32 " width="32" height="32"> <!---->
            </span>
            <!---->
          </a>
        </div>
        <div class="col-10 col-sm-7 pr-0 pl-5 align-self-center align-middle ci-table">
          <div class="branch-commit cgray" show-branch="true">
            <div class="icon-container gl-display-inline-block">
              <svg data-testid="tag-icon" aria-hidden="true" class="gl-icon s16">
                <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#tag"></use>
              </svg>
            </div>
            <a title="1.1.1" data-testid="ref-name" href="/woodswallow/oci/vuepress/-/commits/1.1.1" class="gl-link ref-name">1.1.1</a> 
            <svg data-testid="commit-icon" aria-hidden="true" class="commit-icon js-commit-icon gl-icon s16">
              <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#commit"></use>
            </svg>
            <a href="https://gitlab.com/woodswallow/oci/vuepress/-/commit/f69a509474b002697464ac3744764fb06662a447" class="gl-link commit-sha mr-0">f69a5094</a> 
            <div class="commit-title">
              <span class="flex-truncate-parent">
                <a href="/CieNTi" class="gl-link user-avatar-link avatar-image-container text-decoration-none">
                  <span>
                    <img src="https://assets.gitlab-static.net/uploads/-/system/user/avatar/151240/avatar.png?width=20" alt="CieNTi's avatar" data-src="https://assets.gitlab-static.net/uploads/-/system/user/avatar/151240/avatar.png?width=20" class="avatar s20 " width="20" height="20"> <!---->
                  </span>
                  <!---->
                </a>
                <span class="js-show-tooltip gl-min-w-0 flex-truncate-child" title="Ensure root user at the end, otherwise it can lead to failure by permissions"><a href="https://gitlab.com/woodswallow/oci/vuepress/-/commit/f69a509474b002697464ac3744764fb06662a447" class="gl-link commit-row-message cgray">Ensure root user at the end, otherwise it can lead to failure by permissions</a></span>
              </span>
            </div>
          </div>
        </div>
        <div class="col-sm-4 pl-0 text-right align-self-center d-none d-sm-block">
          <div class="text-secondary">
            <svg data-testid="clock-icon" aria-hidden="true" class="dashboard-card-icon align-text-bottom js-dashboard-project-clock-icon gl-icon s16">
              <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#clock"></use>
            </svg>
            <time class="js-dashboard-project-time-ago">
            14 hours ago
            </time> <!---->
          </div>
          <div class="dashboard-card-alert row">
            <div class="col-12">
              <svg data-testid="warning-icon" aria-hidden="true" class="align-text-bottom js-dashboard-alerts-icon gl-icon s16 text-tertiary">
                <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#warning"></use>
              </svg>
              <span class="js-alert-count text-secondary gl-ml-2"> 0 Alerts </span> <!---->
            </div>
          </div>
        </div>
        <div class="col-12">
          <div class="dashboard-card-footer py-1 px-2 mt-3 bg-light" project-name="Woodswallow SL / OCI Images / VuePress">
            <!----> 
            <a href="/woodswallow/oci/vuepress/-/pipelines/304409310" title="" class="bg-white d-inline-block align-middle py-0 ci-status ci-success qa-status-badge">
              <span class="ci-status-icon ci-status-icon-success js-ci-status-icon-success">
                <svg data-testid="status_success-icon" aria-label="status_success" class="gl-icon s16">
                  <use href="https://gitlab.com/assets/icons-6d7d4be41eac996c72b30eac2f28399ac8c6eda840a6fe8762fc1b84b30d5a2d.svg#status_success"></use>
                </svg>
              </span>
              passed
            </a>
            <!----> <!---->
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
